contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0278703
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278703
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278703
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0213/0278703/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278703/
identification:
  abstract:
    en: 'This dataset contains biological and optical data collected on R/V Atlantic
      Explorer during cruise AE1812  from 2018-05-07 to 2018-05-15. These data include
      chlorophyll a, fluorescence, and total phaeopigment. The instruments used to
      collect these data include Turner Designs Fluorometer 10-AU. These data were
      collected by Bethany D. Jenkins and Tatiana Rynearson of University of Rhode
      Island as part of the "Collaborative Research: Defining the biogeochemical drivers
      of diatom physiological ecology in the North Atlantic (North Atlantic Diatoms)"
      project. The Biological and Chemical Oceanography Data Management Office (BCO-DMO)
      submitted these data to NCEI on 2020-08-26.


      The following is the text of the dataset description provided by BCO-DMO:


      Acquisition Description:

      Chlorophyll a was measured at the conclusion of each incubation experiment conducted
      in triplicate on AE1812. Samples were taken from biological replicates and filtered
      onto GF/F, 20 µm, 5µm polycarbonate filters.


      Chl a was extracted from filters in 100% denatured ethanol for 12 hours, measured
      on a 10-AU Fluorometer, and chlorophyll a and phaeophytin concentrations were
      calculated based on a predetermined calibration curve. Concentrations on each
      filter were used to determine total chl a within each size fraction.'
    fr: 'This dataset contains biological and optical data collected on R/V Atlantic
      Explorer during cruise AE1812  from 2018-05-07 to 2018-05-15. These data include
      chlorophyll a, fluorescence, and total phaeopigment. The instruments used to
      collect these data include Turner Designs Fluorometer 10-AU. These data were
      collected by Bethany D. Jenkins and Tatiana Rynearson of University of Rhode
      Island as part of the "Collaborative Research: Defining the biogeochemical drivers
      of diatom physiological ecology in the North Atlantic (North Atlantic Diatoms)"
      project. The Biological and Chemical Oceanography Data Management Office (BCO-DMO)
      submitted these data to NCEI on 2020-08-26.


      The following is the text of the dataset description provided by BCO-DMO:


      Acquisition Description:

      Chlorophyll a was measured at the conclusion of each incubation experiment conducted
      in triplicate on AE1812. Samples were taken from biological replicates and filtered
      onto GF/F, 20 µm, 5µm polycarbonate filters.


      Chl a was extracted from filters in 100% denatured ethanol for 12 hours, measured
      on a 10-AU Fluorometer, and chlorophyll a and phaeophytin concentrations were
      calculated based on a predetermined calibration curve. Concentrations on each
      filter were used to determine total chl a within each size fraction. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278703, '10AU Fluorometer (Turner Designs, San Jose, CA)', AE1812, 'Atlantic
          Explorer (ICES code: 33H4)', Bermuda to Rhode Island, EARTH SCIENCE > OCEANS
          > OCEAN OPTICS > FLUORESCENCE, FLUORESCENCE, FLUOROMETERS > FLUOROMETERS,
        Fa, Fb, 'Funding provided by NSF Division of Ocean Sciences (NSF OCE) Award
          Number: OCE-1558490', ISO_DateTime_UTC, R/V Atlantic Explorer, RV Atlantic
          Explorer, Ships, The University of Rhode Island, Turner Designs Fluorometer
          10-AU, biological, blank_subt_Fa, blank_subt_Fb, bottle_rep, chla, experiment,
        experiment id, fluorescence, fluorometer, instrument_blank, no standard parameter,
        optical, replicate, sample_volume, size_fraction, treatment, vol_extracted,
        vol_filtered, volume of water filtered]
      fr: [0278703 (FR), '10AU Fluorometer (Turner Designs, San Jose, CA) (FR)', AE1812
          (FR), 'Atlantic Explorer (ICES code: 33H4) (FR)', Bermuda to Rhode Island
          (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE (FR), FLUORESCENCE
          (FR), FLUOROMETERS > FLUOROMETERS (FR), Fa (FR), Fb (FR), 'Funding provided
          by NSF Division of Ocean Sciences (NSF OCE) Award Number: OCE-1558490 (FR)',
        ISO_DateTime_UTC (FR), R/V Atlantic Explorer (FR), RV Atlantic Explorer (FR),
        Ships (FR), The University of Rhode Island (FR), Turner Designs Fluorometer
          10-AU (FR), biological (FR), blank_subt_Fa (FR), blank_subt_Fb (FR), bottle_rep
          (FR), chla (FR), experiment (FR), experiment id (FR), fluorescence (FR),
        fluorometer (FR), instrument_blank (FR), no standard parameter (FR), optical
          (FR), replicate (FR), sample_volume (FR), size_fraction (FR), treatment
          (FR), vol_extracted (FR), vol_filtered (FR), volume of water filtered (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, CHLOROPHYLL A,
        'Collaborative Research: Defining the biogeochemical drivers of diatom physiological
          ecology in the North Atlantic (North Atlantic Diatoms)', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PIGMENTS > CHLOROPHYLL, PHAEOPIGMENTS, chlorophyll a, oceanography, phaeo,
        total phaeopigment]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), CHLOROPHYLL
          A (FR), 'Collaborative Research: Defining the biogeochemical drivers of
          diatom physiological ecology in the North Atlantic (North Atlantic Diatoms)
          (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PIGMENTS > CHLOROPHYLL (FR), PHAEOPIGMENTS
          (FR), chlorophyll a (FR), oceanography (FR), phaeo (FR), total phaeopigment
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Chlorophyll a concentrations from addition incubation experiments performed
      aboard AE1812 while transecting from the Sargasso Sea to Coastal Rhode Island
      in May 2018 (NCEI Accession 0278703)
    fr: Chlorophyll a concentrations from addition incubation experiments performed
      aboard AE1812 while transecting from the Sargasso Sea to Coastal Rhode Island
      in May 2018 (NCEI Accession 0278703) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0278703
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.96835, 31.684933, -63.2384, 41.193917]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
